Broken dependencies: fonts-KOI8-R

buildsys at fedoraproject.org buildsys at fedoraproject.org
Sat Nov 14 15:52:40 UTC 2009



fonts-KOI8-R has broken dependencies in the development tree:
On ppc:
	fonts-KOI8-R-1.0-12.fc12.noarch requires /usr/bin/perl
	fonts-KOI8-R-1.0-12.fc12.noarch requires perl(strict)
On ppc64:
	fonts-KOI8-R-1.0-12.fc12.noarch requires /usr/bin/perl
	fonts-KOI8-R-1.0-12.fc12.noarch requires perl(strict)
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list